@charset "UTF-8";

.lp_wrap .standard01{
  background: url("../image/standard01.jpg") repeat-y;
  padding: 7.3% 0;
}
.lp_wrap .standard01 .accordion {
  margin-top: 6%;
}
.lp_wrap .standard01 .accordion dt {
  position: relative;
  margin-top: 3%;
  width: 100%;
}
.lp_wrap .standard01 .accordion dt::after {
  content: "";
  display: block;
  position: absolute;
  top: 52.5%;
  right: 7.8%;
  width: 3.5%;
  aspect-ratio: 28 / 16;
  background: url("../image/standard01_open.png") center center/contain no-repeat;
  transform: rotate(0deg);
  transition: 0.4s;
}
.lp_wrap .standard01 .accordion dt:nth-of-type(1)::after {
  top: 48%;
}
.lp_wrap .standard01 .accordion dt.open::after {
  transform: rotate(180deg);
  transition: 0.4s;
}
.lp_wrap .standard01 .accordion dd {
  position: relative;
  width: 100%;
  display: none;
}
.lp_wrap .standard01 .slide {
  position: absolute;
  top: 20%;
  left: 11.5%;
  width: 80%;
}
.lp_wrap .standard01 .slide .slider .slick-dots {
  display: flex;
  justify-content: center;
  gap: 2%;
  bottom: -4%;
  height: 2%;
}
.lp_wrap .standard01 .slide .slider .slick-dots li {
  width: auto;
  height: 100%;
  aspect-ratio: 1 / 1;
  margin: 0%;
  transition: 0.4s;
}
.lp_wrap .standard01 .slide .slick-dots li {
  background: url("../image/standard01_off.png") center center / cover no-repeat;
}
.lp_wrap .standard01 .slide .slick-dots li.slick-active {
  background: url("../image/standard01_active.png") center center / cover no-repeat;
}
.lp_wrap .standard01 .slide .slick-dots li * {
  display: none;
}
.lp_wrap .standard01 .txt {
  margin-top: 5%;
}